local fn = _gn(0xE24E957294241444)
--- _EVENT_MANAGER_GET_EVENT
-- @param hash :
-- @param eventData :
function Global.EventManagerGetEvent(hash, eventData)
	return _in2(fn, _ch(hash), _ii(eventData) --[[ may be optional ]], _r)
end
